<html>
  <head>
    <!--如果页面不能自动显示中文或其他语言 / if the page doesn't display other languages-->
    <meta charset="utf-8">
    <!--页面的标题 / title of the tab and page-->
    <title>guilty</title>
    
   

  </head>

  <body style=background-image:url(IMG_8099.GIF);>
     <!--用position:fixed, 这样无论页面怎样下划，这项元素永远保持在同一个位置 -->
     
     <img  src="IMG_8102.GIF" width="600" style="position:fixed; left: 050px; top:0px;">
     <img  src="IMG_8102.GIF" width="600" style="position:fixed; left: 500px; top:0px;">
     <img  src="IMG_8102.GIF" width="600" style="position:fixed; left: 1000px; top:0px;">

     <audio src="RPReplay_Final1709978880.m4a" controls loop autoplay></audio>

    



     <!--用div元素，将p和img元素绑定在一起 / group p and img elements together with div-->
     <div style="position:absolute; top:100px; left:600px; background-color:rgb(98, 118, 103);">
        <p style="color:rgb(103, 0, 31); background-color:rgb(139, 131, 155);">快逃啊，不然我们都会变成山羊</p>
        <a href="https://www.bilibili.com/video/BV1zR4y1K7zT/?buvid=YE49C6E2F59996B245CE871D2A9CECAE7C7E&is_story_h5=false&mid=8fpwH9jflsRedhYgFQMzBH8FTQ%2FSZMtL1rElX6M3iMo%3D&p=1&plat_id=114&share_from=ugc&share_medium=ipad&share_plat=ios&share_source=WEIXIN&share_tag=s_i&timestamp=1709981594&unique_k=sluqKtT&up_id=265967388&vd_source=f5b612cf9c3bebb50fd950e93e86cfb4"target="_blank">
          <img src="HTMLIMG_8083.GIF" width="500" usemap="#hidden">
        </a>

      </div>

     <div style="position:absolute; top:700px; left:760px; background-color:rgb(98, 101, 118);">
       
         <p style="color:rgb(5, 62, 14); background-color:rgb(155, 131, 144);">快来呀，捉住蝴蝶</p>
       <a href="https://www.bilibili.com/video/BV15W4y1d7pw/?buvid=YE49C6E2F59996B245CE871D2A9CECAE7C7E&is_story_h5=false&mid=8fpwH9jflsRedhYgFQMzBH8FTQ%2FSZMtL1rElX6M3iMo%3D&p=1&plat_id=114&share_from=ugc&share_medium=ipad&share_plat=ios&share_source=WEIXIN&share_tag=s_i&timestamp=1709981891&unique_k=ztCH2Hq&up_id=316363243&vd_source=f5b612cf9c3bebb50fd950e93e86cfb4"target="_blank">
         <img src="HTMLIMG_8085.GIF" width="150" usemap="#hidden">
       </a> 

      
      </div>




      <div style="position:absolute; top:750px; left:950px;">
        <img src="IMG_8098.GIF" width="300" usemap="#hidden">
      </div>

      <div style="position:absolute; top: 400px; left:250px;">
        <img src="HTMLIMG_8086.GIF" width="400" usemap="#hidden">
      </div>


     
      <div style="position:absolute; top:950px; left:300px;">
        <img src="1.JPG" width="200" usemap="#hidden">
      </div> 


     <!--图片作为超链接 / a hyperlink within an image: -->
     <a href="https://www.xiaohongshu.com/explore/65e17117000000000102aa61" target="_blank">
      <img  src="HTMLIMG_8084.GIF" width="600" style="position:absolute; left: 550px; top:900px;">
     </a>

     <!--用 iframe 可以在页面中嵌套页面，可以是既有的网页 / using iframe to "peak into" another page within a page, could be an existing website-->
     <div style="position:absolute; top: 1450px; left: 550px;">
       <iframe src="__ (1).html" width="600px" height="350px"></iframe>
     </div>

     <!--用div作上下排版的关系，这样就不用"br"换行了 / use div to arrange top-bottom layout, instead of using "br" to change to a new row-->
     <h1 style="position:absolute; left:300px; top:1230px;">本来不存在时间 </h1>
     
    
     <p>
      <del style="position:absolute; left:100px; top:3400px;">我们有很多想删除的记忆，怀揣着记忆逃脱至今本身也是一种罪过 </del>
     </p>


     <h2 style="position:absolute; left:300px; top:2300px;">我却在沙流地里爬不出来</h2>

     

     <div style="position:absolute; top:2500px; left:1000px;">
      <img src="IMG_8092.GIF" width="300" usemap="#hidden">
    </div>  



     <div style="position:absolute; top:2400px; left:600px; background-color:rgb(102, 98, 118);">
        <p style="color:rgb(96, 45, 60); background-color:rgb(131, 140, 155);">你要来吗？</p>
        <img src="IMG_8091.GIF" width="500" usemap="#hidden">
        
  
     </div>

      
     <div style="position:absolute; top:2800px; left:300px;">
      <img src="IMG_8090.GIF" width="200" usemap="#hidden">
    </div>  


    <div style="position:absolute; top:3300px; left:900px;">
      <img src="HTMLIMG_8088.GIF" width="250" usemap="#hidden">
    </div> 



     <div style="position:absolute; top:2900px; left:500px; background-color:rgb(118, 98, 106);">
          <p style="color:rgb(96, 45, 90); background-color:rgb(153, 155, 131);">你想来吗？</p>
          
        </div>

         



        <div style="position:absolute; top:3000px; left:600px;">
          <img src="IMG_8097.GIF" width="300" usemap="#hidden">
        </div>     

        <div style="position:absolute; top:2800px; left:800px;">
          <img src="IMG_8100.GIF" width="350" usemap="#hidden">
        </div>  


       
       

  </body>

</html>
